[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Do I really need Admin Privs to install TortoiseSVN 1.3.0?

From: Will Dean <svn_at_indcomp.co.uk>
Date: 2006-01-17 22:32:59 CET

At 07:37 17/01/2006 -0600, you wrote:

>I'd certainly miss W2K support. My company is skipping XP to save
>upgrade costs and we won't switch to Vista until it's been out for at
>least a year.

It's been interesting to hear how many people are using W2K.

Are you guys using new computers with W2K on, or are you really
developing on machines which predate WinXP? Maybe I live in a
strange and rarified world!

Anyway, my brief experiments with the DLL installation issue is that
it would in no way imply the end of W2K support, and I don't think it
would even need different install for XP and 2K, which was Stephan's concern.

Will

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: dev-help@tortoisesvn.tigris.org
Received on Wed Jan 18 00:37:34 2006

This is an archived mail posted to the TortoiseSVN Dev mailing list.